* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: "Pacifico", cursive; */
  font-family: "Poppins", sans-serif;
}

p{
  padding-bottom: 4rem;
}

.nav-bar {
  position: fixed;
  width: 100%;
  transition: 0.3s;
  z-index: 1000;
  background: #fff;
  opacity: 0.9;
}

.nav-links {
  display: none;
}

.nav-links-show {
  display: block;
}

.logo-container {
  height: 12vh;
  padding: 1rem;
  display: grid;
  grid-template-columns: 1fr 2fr;

  /* justify-content: center; */
}

.ham-burger {
  justify-self: flex-end;
  padding: 0.5rem;
}

@media screen and (max-width: 600px){
  .link-container-web{
    display: none;
    visibility: hidden;
  }
  .ham-burger{
    visibility: visible;
  }
}

@media screen and (min-width: 600px){
  .link-container-web{
    margin-top: 5px;
    display:flex;
    place-items: center;
  }
  .link-container-web a{
    display:inline;
    padding-right: 2rem;
    align-items:center;
    text-decoration: none;

  }
  .ham-burger{
    visibility: hidden;
  }
}

.icon {
  cursor: pointer;
}

.link-container {
  background: black;
}

.link-container a {
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 0.5rem;
}

.logo-img {
  display: grid;
  width: fit-content;
  /* justify-content: center; */
}

.logo-container img {
  height: 55px;
  width: auto;
}

.logo-subtext {
  font-size: 1.4rem;
}

/* Hero Section */

.hero-container {
  background: url("./hero.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  height: 100vh;
  display: grid;
  justify-content: center;
  align-items: center;
  color: whitesmoke;
}

.hero-container h1 {
  text-align: center;
}

@media screen and (max-width: 600px){
  .hero-container h1{
    font-size: 4rem;
  }
  .hero-container p{
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 600px){
  .hero-container h1{
    font-size: 6rem;
  }
  .hero-container p{
    font-size: 3rem;
  }
}

.about-container {
  margin-top: 2rem;
  max-width: 1200px;
  padding: 1.5rem;
  padding-top: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.about-container h1 {
  text-align: center;
  font-size: 3.486rem;
  margin-bottom: 1rem;
}

/* Team Section */

/* .team-container {
  background: linear-gradient(to bottom, #5d412c, #be612f81), url("./team.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
} */

.team-container {
  padding: 1.5rem;
}

.team-head {
  font-size: 3.486rem;
  text-align: center;
}

.team-card {
  text-align: center;
  margin-top: 2rem;
}

.team-card img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 230px;
  max-height: 230px;
  border-radius: 100%;
}
.team-body {
  padding: 1rem;
}

.team-body h2 {
  letter-spacing: 0.2rem;
  font-weight: 500;
  margin-bottom: 0.5rem;
}

.team-body p {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 992px) {
  .team-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 32px;
  }
}

@media screen and (min-width: 1200px) {
  .team-content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 16px;
  }
}

/* Contact Us */

.contact-heading {
  font-size: 3.486rem;
  text-align: center;
  font-weight: bold;
}

.contact-icons {
  text-align: center;
}
